Microsoft 보안 게시판 MS15-104 - 중요

비즈니스용 Skype 서버 및 Lync Server의 취약성으로 인해 권한 상승(3089952)

게시 날짜: 2015년 9월 8일 | 업데이트: 2015년 9월 11일

버전: 1.1

요약

이 보안 업데이트는 비즈니스용 Skype 서버 및 Microsoft Lync Server의 취약성을 해결합니다. 가장 심각한 취약성은 사용자가 특별히 작성된 URL을 클릭하는 경우 권한 상승을 허용할 수 있습니다. 공격자는 특수하게 만들어진 URL을 통해 영향을 받는 웹 사이트로 안내하는 인스턴트 메신저 또는 전자 메일 메시지의 링크를 클릭하도록 사용자를 설득해야 합니다.

이 보안 업데이트는 비즈니스용 Skype 서버 2015 및 Microsoft Lync Server 2013의 지원되는 모든 버전에 대해 중요로 평가됩니다. 자세한 내용은 영향을 받는 소프트웨어 섹션을 참조하세요.

보안 업데이트는 비즈니스용 Skype 서버 및 Lync Server에서 jQuery를 업데이트하여 사용자 입력을 올바르게 삭제하고 비즈니스용 Skype 서버 및 Lync Server에서 사용자 입력을 삭제하는 방법을 수정하여 취약성을 해결합니다. 취약성에 대한 자세한 내용은 취약성 정보 섹션을 참조하세요.

이 업데이트에 대한 자세한 내용은 Microsoft 기술 자료 문서 3089952.

업데이트 FAQ

Microsoft Lync Server 2013의 경우 이 공지에 나열된 업데이트를 설치하기 위한 필수 구성 요소가 있나요?
예. Microsoft Lync Server 2013용 업데이트를 설치하기 전에 Lync Server 2013용 누적 업데이트 2809243 설치해야 합니다. 자동 업데이트를 사용하도록 설정한 고객은 누적 업데이트가 자동으로 다운로드되고 설치되므로 아무 작업도 수행할 필요가 없습니다. 독립 실행형 패키지를 수동으로 테스트하고 설치하는 고객은 이 공지에 나열된 업데이트를 적용하기 전에 2809243 업데이트가 설치되어 있는지 확인해야 합니다.

필수 구성 요소 누적 업데이트 및 다운로드 링크에 대한 자세한 내용은 Lync Server 2013 누적 업데이트 KB 2809243 참조하세요.

영향을 받는 소프트웨어 및 취약성 심각도 등급

영향을 받는 소프트웨어 버전 또는 버전은 다음과 같습니다. 나열되지 않은 버전 또는 버전은 지원 수명 주기를 지나거나 영향을 받지 않습니다. 소프트웨어 버전 또는 버전의 지원 수명 주기를 확인하려면 Microsoft 지원 수명 주기를 참조하세요.

영향을 받는 각 소프트웨어에 대해 표시된 심각도 등급은 취약성의 잠재적 최대 영향을 가정합니다. 이 보안 공지 릴리스 후 30일 이내에 심각도 등급 및 보안 영향과 관련된 취약성의 악용 가능성에 대한 자세한 내용은 9월 게시판 요약의 악용 가능성 지수를 참조하세요.

영향을 받는 소프트웨어 비즈니스용 Skype 서버 및 Lync Server XSS 정보 공개 취약성 - CVE-2015-2531 Lync Server XSS 정보 공개 취약성 - CVE-2015-2532 비즈니스용 Skype 서버 및 Lync Server XSS 권한 상승 취약성 - CVE-2015-2536 업데이트 바꾸기*
Microsoft Lync Server 2013
Microsoft Lync Server 2013 (웹 구성 요소 서버)(3080353) 중요 정보 공개 중요 정보 공개 중요 권한 상승 MS14-055의 2982390
Business Server 2015용 Skype
비즈니스용 Skype 서버 2015(3061064) 중요 정보 공개 해당 사항 없음 중요 권한 상승 없음

*대체된 업데이트 열에는 대체된 업데이트 체인의 최신 업데이트만 표시됩니다. 대체된 업데이트의 포괄적인 목록을 보려면 Microsoft 업데이트 카탈로그로 이동하여 업데이트 KB 번호를 검색한 다음 업데이트 세부 정보를 확인합니다(업데이트 대체 정보는 패키지 세부 정보 탭에서 제공됨).

취약성 정보

비즈니스용 Skype 서버 및 Lync Server XSS 정보 공개 취약성 - CVE-2015-2531

정보 공개를 초래할 수 있는 XSS(교차 사이트 스크립팅) 취약성은 비즈니스용 Skype 서버 또는 Lync Server의 jQuery 엔진이 특별히 제작된 콘텐츠를 제대로 삭제하지 못할 때 존재합니다. 이 취약성을 성공적으로 악용한 공격자는 잠재적으로 사용자의 브라우저에서 스크립트를 실행하여 웹 세션에서 정보를 얻을 수 있습니다.

이 취약성을 악용하려면 사용자가 특별히 만들어진 URL을 클릭해야 합니다.

이메일 공격 시나리오에서 공격자는 특별히 만들어진 URL이 포함된 전자 메일 메시지를 사용자에게 보내고 사용자가 특별히 제작된 URL을 클릭하도록 설득하여 취약성을 악용할 수 있습니다.

웹 기반 공격 시나리오에서 공격자는 특별히 만들어진 URL이 포함된 웹 사이트를 호스트해야 합니다. 또한 사용자가 제공한 콘텐츠를 수락하거나 호스트하는 손상된 웹 사이트 및 웹 사이트에는 이 취약성을 악용할 수 있는 특별히 제작된 콘텐츠가 포함될 수 있습니다. 공격자는 사용자가 이러한 웹 사이트를 방문하도록 강제할 방법이 없습니다. 대신 공격자는 사용자가 웹 사이트를 방문하도록 설득해야 하며, 일반적으로 사용자가 특별히 제작된 URL을 통해 영향을 받는 웹 사이트로 안내하는 인스턴트 메신저 또는 전자 메일 메시지의 링크를 클릭하도록 유도해야 합니다.

영향을 받는 버전의 비즈니스용 Skype 서버 또는 Microsoft Lync Server가 설치되어 있고 해당 버전에 연결하는 클라이언트는 이 취약성으로 인한 위험에 노출됩니다. 이 업데이트는 비즈니스용 Skype 서버 및 Lync Server에서 jQuery를 업데이트하여 사용자 입력을 올바르게 삭제하여 취약성을 해결합니다.

Microsoft는 조정된 취약성 공개를 통해 이 취약성에 대한 정보를 수신했습니다. 이 보안 공지가 원래 발행되었을 때 Microsoft는 이 취약성이 고객을 공격하는 데 공개적으로 사용되었음을 나타내는 정보를 받지 못했습니다.

완화 요인

Microsoft는 이 취약성에 대한 완화 요인을 확인하지 않았습니다.

해결 방법

Microsoft는 이 취약성에 대한 해결 방법을 확인하지 않았습니다.

Lync Server XSS 정보 공개 취약성 - CVE-2015-2532

Lync Server가 특별히 제작된 콘텐츠를 제대로 삭제하지 못하면 정보가 공개될 수 있는 XSS(교차 사이트 스크립팅) 취약성이 존재합니다. 이 취약성을 성공적으로 악용한 공격자는 잠재적으로 사용자의 브라우저에서 스크립트를 실행하여 웹 세션에서 정보를 얻을 수 있습니다.

이 취약성을 악용하려면 사용자가 특별히 만들어진 URL을 클릭해야 합니다.

이메일 공격 시나리오에서 공격자는 특별히 만들어진 URL이 포함된 전자 메일 메시지를 사용자에게 보내고 사용자가 특별히 제작된 URL을 클릭하도록 설득하여 취약성을 악용할 수 있습니다.

웹 기반 공격 시나리오에서 공격자는 특별히 만들어진 URL이 포함된 웹 사이트를 호스트해야 합니다. 또한 사용자가 제공한 콘텐츠를 수락하거나 호스트하는 손상된 웹 사이트 및 웹 사이트에는 이 취약성을 악용할 수 있는 특별히 제작된 콘텐츠가 포함될 수 있습니다. 공격자는 사용자가 특별히 제작된 웹 사이트를 방문하도록 강요할 방법이 없습니다. 대신 공격자는 사용자가 웹 사이트를 방문하도록 설득해야 하며, 일반적으로 사용자가 특별히 제작된 URL을 통해 영향을 받는 웹 사이트로 안내하는 인스턴트 메신저 또는 전자 메일 메시지의 링크를 클릭하도록 유도해야 합니다.

영향을 받는 버전의 Microsoft Lync Server가 설치되어 있고 해당 버전에 연결하는 클라이언트가 이 취약성으로 인한 위험에 노출되어 있습니다. 이 업데이트는 Lync Server가 사용자 입력을 삭제하는 방법을 수정하여 취약성을 해결합니다.

Microsoft는 조정된 취약성 공개를 통해 이 취약성에 대한 정보를 수신했습니다. 이 보안 공지가 원래 발행되었을 때 Microsoft는 이 취약성이 고객을 공격하는 데 공개적으로 사용되었음을 나타내는 정보를 받지 못했습니다.

완화 요인

Microsoft는 이 취약성에 대한 완화 요인을 확인하지 않았습니다.

해결 방법

Microsoft는 이 취약성에 대한 해결 방법을 확인하지 않았습니다.

비즈니스용 Skype 서버 및 Lync Server XSS 권한 상승 취약성 - CVE-2015-2536

권한 상승을 초래할 수 있는 XSS(교차 사이트 스크립팅) 취약성은 비즈니스용 Skype 서버 또는 Lync Server가 특별히 제작된 콘텐츠를 제대로 삭제하지 못할 때 존재합니다. 이 취약성을 성공적으로 악용한 공격자는 임의의 코드를 실행하고 영향을 받는 시스템을 제어할 수 있습니다. 그렇게 되면 공격자는 프로그램을 설치할 수 있고, 데이터를 열람하거나 변경 또는 삭제할 수 있으며, 모든 사용자 권한을 갖고 새 계정을 만들 수 있습니다.

이 취약성을 악용하려면 사용자가 특별히 만들어진 URL을 클릭해야 합니다.

이메일 공격 시나리오에서 공격자는 특별히 만들어진 URL이 포함된 전자 메일 메시지를 사용자에게 보내고 사용자가 특별히 제작된 URL을 클릭하도록 설득하여 취약성을 악용할 수 있습니다.

웹 기반 공격 시나리오에서 공격자는 특별히 만들어진 URL이 포함된 웹 사이트를 호스트해야 합니다. 또한 사용자가 제공한 콘텐츠를 수락하거나 호스트하는 손상된 웹 사이트 및 웹 사이트에는 이 취약성을 악용할 수 있는 특별히 제작된 콘텐츠가 포함될 수 있습니다. 공격자는 사용자가 특별히 제작된 웹 사이트를 방문하도록 강요할 방법이 없습니다. 공격자는 사용자가 이러한 웹 사이트를 방문하도록 강제할 방법이 없습니다. 대신 공격자는 사용자가 웹 사이트를 방문하도록 설득해야 하며, 일반적으로 사용자가 특별히 제작된 URL을 통해 영향을 받는 웹 사이트로 안내하는 인스턴트 메신저 또는 전자 메일 메시지의 링크를 클릭하도록 유도해야 합니다.

영향을 받는 버전의 비즈니스용 Skype 서버 또는 Microsoft Lync Server가 설치되어 있고 해당 버전에 연결하는 클라이언트는 이 취약성으로 인한 위험에 노출됩니다. 이 업데이트는 Lync Server가 사용자 입력을 삭제하는 방법을 수정하여 취약성을 해결합니다.

Microsoft는 조정된 취약성 공개를 통해 이 취약성에 대한 정보를 수신했습니다. 이 보안 공지가 원래 발행되었을 때 Microsoft는 이 취약성이 고객을 공격하는 데 공개적으로 사용되었음을 나타내는 정보를 받지 못했습니다.

완화 요인

Microsoft는 이 취약성에 대한 완화 요인을 확인하지 않았습니다.

해결 방법

Microsoft는 이 취약성에 대한 해결 방법을 확인하지 않았습니다.

보안 업데이트 배포

보안 업데이트 배포 정보는 여기에서 참조되는 Microsoft 기술 자료 문서를 참조하세요.

감사의 글

Microsoft는 조정된 취약성 공개를 통해 고객을 보호하는 데 도움이 되는 보안 커뮤니티의 노력을 인식하고 있습니다. 자세한 내용은 승인을 참조하세요.

고지 사항

Microsoft 기술 자료에 제공된 정보는 어떠한 종류의 보증도 없이 "있는 그대로" 제공됩니다. Microsoft는 특정 목적에 대한 상품성 및 적합성에 대한 보증을 포함하여 명시적이거나 묵시적인 모든 보증을 부인합니다. 어떠한 경우에도 Microsoft Corporation 또는 해당 공급업체는 Microsoft Corporation 또는 해당 공급업체가 그러한 손해의 가능성에 대해 통보를 받은 경우에도 직접, 간접, 부수적, 결과적, 비즈니스 이익 손실 또는 특별 손해를 포함한 모든 손해에 대해 책임을 지지 않습니다. 일부 주에서는 결과적 또는 부수적 손해에 대한 책임의 배제 또는 제한을 허용하지 않으므로 앞에서 설명한 제한이 적용되지 않을 수 있습니다.

수정 내용

  • V1.0(2015년 9월 8일): 공지가 게시되었습니다.
  • V1.1(2015년 9월 11일): 업데이트 FAQ 섹션의 필수 구성 요소 세부 정보를 업데이트하도록 공지가 수정되었습니다. 이는 정보 변경에만 해당됩니다. 업데이트를 이미 성공적으로 설치한 고객은 아무 작업도 수행할 필요가 없습니다.

페이지 생성 2015-09-11 13:49-07:00.